Ubuntu 16.04 altında Kate ile Less derlemek

Ubuntu 16.04 altında Less derlemek için uzun yönteme gerek yokmuş, tek paketi kurmak yeterli…

sudo apt-get install node-less

Sonrasında, evet sonrasında kate’in derleme eklentisinin aktif edilmesi gerekiyor. Sonrasında Kate derleme eklentisine şu yolu göstermek yetiyor.

/usr/bin/lessc %f %n.css

Küçük bir video ekleyeyim.

Biraz makale okudum ama, hiç birisinde benim yöntemim anlatılmamıştı 🙂

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir